Subject: ARIBA CONTRACT AND MIGRATION OF CLICKPAPER TO EOL
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 20 Sep 2001 15:46:29 -0700 (PDT)

Robie, when you find the details about the second operating brand covered by the Ariba Contract (namely, Enrondirectfinance.com) and how important it is to Enron to reserve the right to use the Ariba Services for another Enron market, please call.

As we discussed, I have attached my recommendations with respect to the Ariba Contract "termination" and the contractual basis therefore.

I will be glad either to draft any correspondence, or review any correspondence you prepare in connection with the Ariba matter.

I look forward to working with you on this matter and having an opportunity to meet you.

Sincerely,

Barbara